#sidemenu .titel .closer {
    width: 24px;
    height: 24px;
    margin-top: -12px;
    cursor: pointer;
}

#sidemenu {
    overflow: hidden;
    position: fixed;
    left: -300px;
    width: 300px;
    top: 0;
    height: 100%;
    z-index: 10000;
    background-color: var(--greyDarker2);
    transition: all 0.4s ease;
}

.animateMove {
    left: 0px !important
}

.animateMoveRight300 {
    right: 300px !important;
}

.animateMoveRight0 {
    right: 0px !important;
}

#sidemenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#sidemenu ul li {
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-direction: row;
}

#sidemenu ul li div.layer {
    text-decoration: none;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid #494949;
    color: var(--greyLight1);
    padding: 15px;
    min-height: 60px;
    justify-content: flex-start;
}

#sidemenu ul li div.layer img {
    margin-right: 5px
}

#sidemenu ul li a {
    text-decoration: none;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid #494949;
    color: var(--greyLight1);
    padding: 10px;
    min-height: 40px;
}

#sidemenu ul li a img {
    margin-right: 5px;
    height: 40px
}

#sidemenu ul li span.active {
    background-color: var(--greyLight1);
    text-transform: uppercase;
    font-size: 14px;
    line-height: 60px;
    width: 100%;
    display: block;
    height: 60px;
    border-bottom: 1px solid var(--greyLight1);
    color: var(--greyMid2);
    padding: 0 10px;
}

#sidemenu ul li a:hover {
    background-color: #494949;
    cursor: pointer;
}

#sidemenu ul li div {
    width: 60px;
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #494949;
    cursor: pointer;
    border-left: 1px solid #494949;
}

#sidemenu ul li div img {
    width: 16px;
    height: 16px;
    transform: scale(1.0);
    transition: all 0.2s ease-in-out;
}

#sidemenu ul li div:hover img {
    transform: scale(1.5);
}

#sidemenu div.unterbene {
    position: absolute;
    right: -300px;
    top: 0;
    width: 300px;
    height: 100%;
    background-color: var(--greyDarker2);
    padding-top: 50px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    transition: all 0.4s ease;
}

#sidemenu div.unterbene img.kategoriebild {
    width: 100%;
}

#sidemenu div.oberebene {
    background-color: var(--greyDarker2);
    padding-top: 50px;
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    transition: all 0.4s ease;
}

#sidemenu .mobilmenuTitel {
    z-index: 120;
    width: 300px;
    position: fixed;
    height: 50px;
    background-color: var(--maincolor);
    color: var(--black90);
    display: flex;
    justify-content: flex-end;
    padding: 0 10px 0 0
}

#sidemenu .mobilmenuSubTitel {
    cursor: pointer;
    padding-right: 10px;
    display: -webkit-box;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    position: relative;
    height: 50px;
    border-bottom: 1px solid #494949;
    background-color: var(--greyDarker2);
    align-items: center
}

#sidemenu .mobilmenuSubTitel .closer {
    display: flex
}

#sidemenu .mobilmenuTitel p {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 50px;
    height: 50px;
    padding: 0 10px;
    margin: 0;
    color: inherit;
    font-size: 16px;
}

#sidemenu .mobilmenuSubTitel p {
    font-weight: 300;
    text-transform: uppercase;
    line-height: 50px;
    height: 50px;
    padding: 0 10px;
    margin: 0;
    color: var(--maincolor);
    font-size: 12px;
}

#sidemenu .mobilmenuTitel .closer {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-align-self: center;
    -ms-align-self: flex-center;
    color: var(--greyDarker2);
    padding: 3px 8px;
    border-radius: 5px;
    background-color: var(--greyDarker2);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    color: var(--maincolor);
    width: 128px;
    cursor: pointer
}

#sidemenu .mobilmenuSubTitel .backtext {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
    -webkit-align-self: center;
    -ms-align-self: flex-center;
    color: var(--greyDarker2);
    padding: 3px 8px;
    border-radius: 5px;
    background-color: var(--maincolor);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

#overlay {
    width: 100%;
    height: 100%;
    background-color: var(--black40);
    z-index: 102;
    position: fixed;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
    display: flex;
    justify-content: center;
    align-items: center;
}

.animateVisibility {
    opacity: 1.0 !important;
    visibility: visible !important;
}


/*ENDE SIDEMENU*/